/* Class = "NSTextFieldCell"; title = "Change Pipeline"; ObjectID = "9f3-gV-MWN"; */
"9f3-gV-MWN.title" = "Cambiar proceso";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "No Pipeline"; ObjectID = "qJE-u7-FOV"; */
"qJE-u7-FOV.ibShadowedIsNilPlaceholder" = "Sin proceso";

/* Class = "NSTextFieldCell"; title = "pipeline"; ObjectID = "qS3-fy-XSF"; */
"qS3-fy-XSF.title" = "proceso";

/* Class = "NSMenuItem"; title = "Edit Pipelines…"; ObjectID = "Rnx-XE-L8i"; */
"Rnx-XE-L8i.title" = "Editar proceso…";

/* Class = "NSTextFieldCell"; title = "Changing pipelines will remove all current stages. Tasks and appointments will remain linked to the project but will no longer be part of a stage."; ObjectID = "rxR-Dr-a47"; */
"rxR-Dr-a47.title" = "Cambiar los procesos eliminará todas las fases actuales. Las tareas y citas seguirán vinculadas al proyecto pero ya no formarán parte de una fase.";

/* Class = "NSMenuItem"; title = "<Dynamically Replaced>"; ObjectID = "Yc6-Zo-BnF"; */
"Yc6-Zo-BnF.title" = "<Reemplazado dinámicamente>";

/* Class = "NSButtonCell"; title = "Change Pipeline"; ObjectID = "ZQl-rz-FHf"; */
"ZQl-rz-FHf.title" = "Cambiar proceso";

